--local upperDungeonMapLevel = 32	-- debug / non-instance
local upperDungeonMapLevel = 41 -- instance

--local lowerDungeonMapLevel = 33	-- debug / non-instance
local lowerDungeonMapLevel = 42 -- instance

TreasureChests =
{

Details =
	{
		berserkingHelmOfOndryel = 
		{
			name = "Berserking Helm of Ondry'el",
			description = "Withered Berserker",
			itemId = 139011,
			reqWithered = 10,
			Xpos = 40.89,
			Ypos = 13.66,
			mapLevel = upperDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_Helmet_77]],
			questId = 43071,
		},
		berserkingHelmOfTaenna = 
		{
			name = "Berserking Helm of Taenna",
			description = "Withered Berserker",
			itemId = 140450,
			reqWithered = 10,
			Xpos = 32.09,
			Ypos = 65.03,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_Helmet_77]],
			questId = 43145,
		},
		spellmaskOfAzsylla = 
		{
			name = "Spellmask of Azsylla",
			description = "Withered SpellMage",
			itemId = 140451,
			reqWithered = 10,
			Xpos = 32.45,
			Ypos = 73.07,
			mapLevel = upperDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_helm_robe_dungeonrobe_c_04]],
			questId = 43146,
		},
		spellmaskOfAllaonus = 
		{
			name = "Spellmask of Alla'onus",
			description = "Withered SpellMage",
			itemId = 139019,
			reqWithered = 10,
			Xpos = 61.65,
			Ypos = 60.99,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_helm_robe_dungeonrobe_c_04]],
			questId = 43128,
		},
		lensesOfSpellseerDellian = 
		{
			name = "Lenses of Spellseer Dellian",
			description = "Withered SpellSeer",
			itemId = 139027,
			reqWithered = 10,
			Xpos = 44.14,
			Ypos = 53.49,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_misc_spyglass_03]],
			questId = 43134,
		},
		discOftheStarcaller = 
		{
			name = "Disc of the Starcaller",
			description = "Withered Starcaller",
			itemId = 139028,
			reqWithered = 10,
			Xpos = 36.57,
			Ypos = 32.22,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_helm_cloth_legionquest100_b_01]],
			questId = 43135,
		},
		petrifiedSilkweave = 
		{
			name = "Petrified Silkweave",
			description = "25% more health",
			itemId = 139010,
			reqWithered = 5,
			Xpos = 29.50,
			Ypos = 40.81,
			mapLevel = upperDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_tailoring_70_silkweave]],
			questId = 43149,
		},
		lensOfQindera = 
		{
			name = "Lens of Qin'dera",
			description = "25% more damage",
			itemId = 140448,
			reqWithered = 5,
			Xpos = 60.17,
			Ypos = 71.59,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_misc_spyglass_03]],
			questId = 43148,
		},
		boxOfCalmingWhispers = 
		{
			name = "Box of Calming Whispers",
			description = "More focus on attacks (increases dps)",
			itemId = 139018,
			reqWithered = 5,
			Xpos = 75.70,
			Ypos = 28.64,
			mapLevel = upperDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_box_04]],
			questId = 43120,
		},
		soothingLeystoneShard = 
		{
			name = "Soothing Leystone Shard",
			description = "Lowers the change to flee",
			itemId = 139017,
			reqWithered = 5,
			Xpos = 51.29,
			Ypos = 30.03,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_datacrystal10]],
			questId = 43111,
		},
		travelersBankingChest = 
		{
			name = "Traveler's Banking Chest",
			description = "Bank in Shal'Aran",
			itemId = 140778,
			reqWithered = 5,
			Xpos = 38.64,
			Ypos = 53.40,
			mapLevel = upperDungeonMapLevel,
			icon_file = [[Interface\ICONS\TRADE_archaeology_chestoftinyglassanimals]],
			questId = 43140,
		},
		leylineBroodling = 
		{
			name = "Leyline Broodling",
			description = "Battle Pet",
			itemId = 136914,
			reqWithered = 5,
			Xpos = 49.38,
			Ypos = 80.68,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_pet_spiderdemon]],
			questId = 43141,
		},
		ancientManaBasin = 
		{
			name = "Ancient Mana Basin",
			description = "Toy",
			itemId = 141296,
			reqWithered = 5,
			Xpos = 67.24,
			Ypos = 50.97,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_drink_27_bluesoup]],
			questId = 43144,
		},
		manafusedFaldoreiEggSac = 
		{
			name = "Manafused Fal'dorei Egg Sac",
			description = "Artifact Power",
			itemId = 141313,
			reqWithered = 5,
			Xpos = 45.91,
			Ypos = 46.48,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_misc_gem_stone_01]],
			questId = 43143,
		},
		treemendersBeacon = 
		{
			name = "Treemender's Beacon",
			description = "Artifact Power",
			itemId = 141314,
			reqWithered = 5,
			Xpos = 62.76,
			Ypos = 90.47,
			mapLevel = lowerDungeonMapLevel,
			icon_file = [[Interface\ICONS\INV_offhand_outlandraid_03blue]],
			questId = 43142,
		},
	}
}
